RubyGems Navigation menu

letsencrypt-cli 0.4.1

slim letsencrypt client for quickly authorizing (multiple) domains and issuing certificates

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.5.0.beta1 - February 08, 2017 (13,5 ko)
  2. 0.4.1 - August 14, 2016 (13 ko)
  3. 0.4.0 - July 15, 2016 (13 ko)
  4. 0.3.0 - May 31, 2016 (13 ko)
  5. 0.2.0 - December 28, 2015 (12 ko)
Voir toutes les versions (12)

Dépendances de Runtime (3):

acme-client >= 0.2.4
colorize >= 0
thor >= 0

Dépendances de Development (9):

activesupport >= 3.0
bundler ~> 1.7
pry >= 0
rake ~> 10.0
rspec ~> 3.0
simplecov >= 0
timecop ~> 0.8
vcr ~> 3.0
webmock ~> 1.22

Propriétaires:

Auteurs:

  • Stefan Wienert

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 30 188

Pour cette version 6 847

License:

MIT

Version de Ruby requise: >= 2.0.0

Liens: